How to install libghc-equivalence-dev on Debian 9 (Stretch)